<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="7.02">
	<data>
		<int key="IBDocument.SystemTarget">512</int>
		<string key="IBDocument.SystemVersion">9E17</string>
		<string key="IBDocument.InterfaceBuilderVersion">670</string>
		<string key="IBDocument.AppKitVersion">949.33</string>
		<string key="IBDocument.HIToolboxVersion">352.00</string>
		<object class="NSMutableArray" key="IBDocument.EditedObjectIDs">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<integer value="53"/>
			<integer value="27"/>
			<integer value="2"/>
		</object>
		<object class="NSArray" key="IBDocument.PluginDependencies">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
		</object>
		<object class="NSMutableArray" key="IBDocument.RootObjects" id="1000">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<object class="IBProxyObject" id="841351856">
				<string key="IBProxiedObjectIdentifier">IBFilesOwner</string>
			</object>
			<object class="IBProxyObject" id="427554174">
				<string key="IBProxiedObjectIdentifier">IBFirstResponder</string>
			</object>
			<object class="IBUICustomObject" id="664661524"/>
			<object class="IBUIWindow" id="380026005">
				<reference key="NSNextResponder"/>
				<int key="NSvFlags">1316</int>
				<object class="NSPSMatrix" key="NSFrameMatrix"/>
				<string key="NSFrameSize">{320, 480}</string>
				<reference key="NSSuperview"/>
				<object class="NSColor" key="IBUIBackgroundColor">
					<int key="NSColorSpace">1</int>
					<bytes key="NSRGB">MSAxIDEgMAA</bytes>
				</object>
				<bool key="IBUIOpaque">NO</bool>
				<bool key="IBUIClearsContextBeforeDrawing">NO</bool>
				<object class="IBUISimulatedStatusBarMetrics" key="IBUISimulatedStatusBarMetrics"/>
			</object>
			<object class="IBUINavigationController" id="1042284995">
				<object class="IBUISimulatedStatusBarMetrics" key="IBUISimulatedStatusBarMetrics"/>
				<object class="IBUINavigationBar" key="IBUINavigationBar" id="404159186">
					<nil key="NSNextResponder"/>
					<int key="NSvFlags">256</int>
					<string key="NSFrameSize">{0, 0}</string>
					<bool key="IBUIOpaque">NO</bool>
					<bool key="IBUIClipsSubviews">YES</bool>
					<bool key="IBUIMultipleTouchEnabled">YES</bool>
					<int key="IBUIBarStyle">1</int>
				</object>
				<object class="NSMutableArray" key="IBUIViewControllers">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<object class="IBUITabBarController" id="726537733">
						<object class="IBUINavigationItem" key="IBUINavigationItem" id="563272072">
							<reference key="IBUINavigationBar"/>
							<string type="base64-UTF8" key="IBUITitle">VHV2w6k</string>
							<object class="IBUIBarButtonItem" key="IBUIRightBarButtonItem" id="1026163641">
								<object class="IBUIButton" key="IBUICustomView" id="951745640">
									<nil key="NSNextResponder"/>
									<int key="NSvFlags">292</int>
									<string key="NSFrame">{{149, 341}, {18, 19}}</string>
									<bool key="IBUIOpaque">NO</bool>
									<bool key="IBUIClearsContextBeforeDrawing">NO</bool>
									<int key="IBUIContentHorizontalAlignment">0</int>
									<int key="IBUIContentVerticalAlignment">0</int>
									<object class="NSFont" key="IBUIFont">
										<string key="NSName">Helvetica-Bold</string>
										<double key="NSSize">1.500000e+01</double>
										<int key="NSfFlags">16</int>
									</object>
									<int key="IBUIButtonType">3</int>
									<bool key="IBUIShowsTouchWhenHighlighted">YES</bool>
									<object class="NSColor" key="IBUIHighlightedTitleColor" id="976063473">
										<int key="NSColorSpace">1</int>
										<bytes key="NSRGB">MSAxIDEAA</bytes>
									</object>
									<object class="NSColor" key="IBUINormalTitleColor">
										<int key="NSColorSpace">1</int>
										<bytes key="NSRGB">MC4xOTYwNzg0MyAwLjMwOTgwMzkzIDAuNTIxNTY4NjYAA</bytes>
									</object>
								</object>
							</object>
						</object>
						<reference key="IBUIParentViewController" ref="1042284995"/>
						<object class="IBUISimulatedTabBarMetrics" key="IBUISimulatedBottomBarMetrics"/>
						<object class="IBUISimulatedStatusBarMetrics" key="IBUISimulatedStatusBarMetrics"/>
						<object class="IBUIViewController" key="IBUISelectedViewController" id="11626179">
							<object class="IBUIView" key="IBUIView" id="369491318">
								<reference key="NSNextResponder"/>
								<int key="NSvFlags">274</int>
								<object class="NSMutableArray" key="NSSubviews">
									<bool key="EncodedWithXMLCoder">YES</bool>
									<object class="IBUITableView" id="656673323">
										<reference key="NSNextResponder" ref="369491318"/>
										<int key="NSvFlags">274</int>
										<string key="NSFrameSize">{320, 323}</string>
										<reference key="NSSuperview" ref="369491318"/>
										<reference key="IBUIBackgroundColor" ref="976063473"/>
										<bool key="IBUIOpaque">NO</bool>
										<bool key="IBUIClipsSubviews">YES</bool>
										<bool key="IBUIClearsContextBeforeDrawing">NO</bool>
										<int key="IBUISeparatorStyle">1</int>
										<int key="IBUISectionIndexMinimumDisplayRowCount">0</int>
										<bool key="IBUIShowsSelectionImmediatelyOnTouchBegin">YES</bool>
										<float key="IBUIRowHeight">4.400000e+01</float>
										<float key="IBUISectionHeaderHeight">2.700000e+01</float>
										<float key="IBUISectionFooterHeight">2.700000e+01</float>
									</object>
									<object class="IBUIToolbar" id="597111322">
										<reference key="NSNextResponder" ref="369491318"/>
										<int key="NSvFlags">266</int>
										<object class="NSMutableArray" key="NSSubviews">
											<bool key="EncodedWithXMLCoder">YES</bool>
											<object class="IBUITextField" id="520334485">
												<reference key="NSNextResponder" ref="597111322"/>
												<int key="NSvFlags">292</int>
												<string key="NSFrame">{{12, 7}, {243, 31}}</string>
												<reference key="NSSuperview" ref="597111322"/>
												<bool key="IBUIOpaque">NO</bool>
												<bool key="IBUIClearsContextBeforeDrawing">NO</bool>
												<int key="IBUIContentVerticalAlignment">0</int>
												<string key="IBUIText"/>
												<int key="IBUIBorderStyle">3</int>
												<object class="NSColor" key="IBUITextColor">
													<int key="NSColorSpace">3</int>
													<bytes key="NSWhite">MAA</bytes>
													<object class="NSColorSpace" key="NSCustomColorSpace" id="1042788489">
														<int key="NSID">2</int>
													</object>
												</object>
												<bool key="IBUIClearsOnBeginEditing">YES</bool>
												<bool key="IBUIAdjustsFontSizeToFit">YES</bool>
												<float key="IBUIMinimumFontSize">1.700000e+01</float>
												<object class="IBUITextInputTraits" key="IBUITextInputTraits"/>
											</object>
										</object>
										<string key="NSFrame">{{0, 323}, {320, 44}}</string>
										<reference key="NSSuperview" ref="369491318"/>
										<bool key="IBUIOpaque">NO</bool>
										<bool key="IBUIClearsContextBeforeDrawing">NO</bool>
										<int key="IBUIBarStyle">1</int>
										<object class="NSMutableArray" key="IBUIItems">
											<bool key="EncodedWithXMLCoder">YES</bool>
											<object class="IBUIBarButtonItem" id="97088971">
												<reference key="IBUICustomView" ref="520334485"/>
												<reference key="IBUIToolbar" ref="597111322"/>
											</object>
											<object class="IBUIBarButtonItem" id="576794576">
												<string key="IBUITitle">Send</string>
												<int key="IBUIStyle">2</int>
												<reference key="IBUIToolbar" ref="597111322"/>
											</object>
										</object>
									</object>
								</object>
								<string key="NSFrameSize">{320, 367}</string>
								<reference key="NSSuperview"/>
								<object class="NSColor" key="IBUIBackgroundColor">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MQA</bytes>
									<reference key="NSCustomColorSpace" ref="1042788489"/>
								</object>
								<bool key="IBUIClearsContextBeforeDrawing">NO</bool>
							</object>
							<object class="IBUITabBarItem" key="IBUITabBarItem" id="504011625">
								<string key="IBUITitle">Chat</string>
								<reference key="IBUITabBar"/>
							</object>
							<reference key="IBUIParentViewController" ref="726537733"/>
						</object>
						<object class="NSMutableArray" key="IBUIViewControllers">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBUIViewController" id="832703112">
								<object class="IBUIView" key="IBUIView" id="222717425">
									<nil key="NSNextResponder"/>
									<int key="NSvFlags">274</int>
									<object class="NSMutableArray" key="NSSubviews">
										<bool key="EncodedWithXMLCoder">YES</bool>
										<object class="IBUIProgressView" id="3003642">
											<reference key="NSNextResponder" ref="222717425"/>
											<int key="NSvFlags">-2147483356</int>
											<string key="NSFrame">{{20, 338}, {280, 9}}</string>
											<reference key="NSSuperview" ref="222717425"/>
											<bool key="IBUIOpaque">NO</bool>
											<bool key="IBUIClipsSubviews">YES</bool>
											<bool key="IBUIMultipleTouchEnabled">YES</bool>
											<float key="IBUIProgress">5.000000e-01</float>
										</object>
									</object>
									<string key="NSFrameSize">{320, 367}</string>
									<object class="NSColor" key="IBUIBackgroundColor">
										<int key="NSColorSpace">3</int>
										<bytes key="NSWhite">MAA</bytes>
										<reference key="NSCustomColorSpace" ref="1042788489"/>
									</object>
									<bool key="IBUIClearsContextBeforeDrawing">NO</bool>
								</object>
								<object class="IBUITabBarItem" key="IBUITabBarItem" id="723254882">
									<string key="IBUITitle">Now Playing</string>
									<reference key="IBUITabBar"/>
								</object>
								<reference key="IBUIParentViewController" ref="726537733"/>
							</object>
							<reference ref="11626179"/>
							<object class="IBUIViewController" id="954045835">
								<object class="IBUITableView" key="IBUIView" id="143204817">
									<nil key="NSNextResponder"/>
									<int key="NSvFlags">274</int>
									<string key="NSFrameSize">{320, 367}</string>
									<reference key="IBUIBackgroundColor" ref="976063473"/>
									<bool key="IBUIOpaque">NO</bool>
									<bool key="IBUIClipsSubviews">YES</bool>
									<bool key="IBUIClearsContextBeforeDrawing">NO</bool>
									<int key="IBUISeparatorStyle">1</int>
									<int key="IBUISectionIndexMinimumDisplayRowCount">0</int>
									<bool key="IBUIShowsSelectionImmediatelyOnTouchBegin">YES</bool>
									<float key="IBUIRowHeight">4.400000e+01</float>
									<float key="IBUISectionHeaderHeight">2.700000e+01</float>
									<float key="IBUISectionFooterHeight">2.700000e+01</float>
								</object>
								<object class="IBUITabBarItem" key="IBUITabBarItem" id="1004597170">
									<string key="IBUITitle">Playlist</string>
									<reference key="IBUITabBar"/>
								</object>
								<reference key="IBUIParentViewController" ref="726537733"/>
								<object class="IBUISimulatedStatusBarMetrics" key="IBUISimulatedStatusBarMetrics"/>
							</object>
							<object class="IBUIViewController" id="90818565">
								<object class="IBUIView" key="IBUIView" id="816664160">
									<nil key="NSNextResponder"/>
									<int key="NSvFlags">274</int>
									<string key="NSFrameSize">{320, 367}</string>
									<object class="NSColor" key="IBUIBackgroundColor">
										<int key="NSColorSpace">3</int>
										<bytes key="NSWhite">MQA</bytes>
										<reference key="NSCustomColorSpace" ref="1042788489"/>
									</object>
									<bool key="IBUIClearsContextBeforeDrawing">NO</bool>
								</object>
								<object class="IBUITabBarItem" key="IBUITabBarItem" id="128547799">
									<string key="IBUITitle">Channel</string>
									<reference key="IBUITabBar"/>
								</object>
								<reference key="IBUIParentViewController" ref="726537733"/>
								<object class="IBUISimulatedStatusBarMetrics" key="IBUISimulatedStatusBarMetrics"/>
							</object>
						</object>
						<object class="IBUITabBar" key="IBUITabBar" id="828450428">
							<nil key="NSNextResponder"/>
							<int key="NSvFlags">266</int>
							<string key="NSFrame">{{129, 330}, {163, 49}}</string>
							<object class="NSColor" key="IBUIBackgroundColor">
								<int key="NSColorSpace">3</int>
								<bytes key="NSWhite">MCAwAA</bytes>
							</object>
							<bool key="IBUIClearsContextBeforeDrawing">NO</bool>
						</object>
					</object>
				</object>
			</object>
			<object class="IBUIViewController" id="784593372">
				<object class="IBUIView" key="IBUIView" id="822355464">
					<reference key="NSNextResponder"/>
					<int key="NSvFlags">274</int>
					<object class="NSMutableArray" key="NSSubviews">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="IBUINavigationBar" id="275844955">
							<reference key="NSNextResponder" ref="822355464"/>
							<int key="NSvFlags">290</int>
							<string key="NSFrameSize">{320, 44}</string>
							<reference key="NSSuperview" ref="822355464"/>
							<bool key="IBUIOpaque">NO</bool>
							<bool key="IBUIClearsContextBeforeDrawing">NO</bool>
							<int key="IBUIBarStyle">1</int>
							<object class="NSArray" key="IBUIItems">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="IBUINavigationItem" id="472754303">
									<reference key="IBUINavigationBar" ref="275844955"/>
									<string key="IBUITitle">Settings</string>
									<object class="IBUIBarButtonItem" key="IBUIRightBarButtonItem" id="740522279">
										<int key="IBUIStyle">2</int>
										<int key="IBUISystemItemIdentifier">3</int>
									</object>
								</object>
							</object>
						</object>
						<object class="IBUITextField" id="1073151444">
							<reference key="NSNextResponder" ref="822355464"/>
							<int key="NSvFlags">292</int>
							<string key="NSFrame">{{20, 59}, {280, 31}}</string>
							<reference key="NSSuperview" ref="822355464"/>
							<bool key="IBUIOpaque">NO</bool>
							<bool key="IBUIClearsContextBeforeDrawing">NO</bool>
							<int key="IBUIContentVerticalAlignment">0</int>
							<string key="IBUIText"/>
							<int key="IBUIBorderStyle">3</int>
							<object class="NSColor" key="IBUITextColor">
								<int key="NSColorSpace">3</int>
								<bytes key="NSWhite">MAA</bytes>
								<reference key="NSCustomColorSpace" ref="1042788489"/>
							</object>
							<bool key="IBUIClearsOnBeginEditing">YES</bool>
							<bool key="IBUIAdjustsFontSizeToFit">YES</bool>
							<float key="IBUIMinimumFontSize">1.700000e+01</float>
							<object class="IBUITextInputTraits" key="IBUITextInputTraits"/>
						</object>
						<object class="IBUITextField" id="600113965">
							<reference key="NSNextResponder" ref="822355464"/>
							<int key="NSvFlags">292</int>
							<string key="NSFrame">{{20, 98}, {280, 31}}</string>
							<reference key="NSSuperview" ref="822355464"/>
							<bool key="IBUIOpaque">NO</bool>
							<bool key="IBUIClearsContextBeforeDrawing">NO</bool>
							<int key="IBUIContentVerticalAlignment">0</int>
							<string key="IBUIText"/>
							<int key="IBUIBorderStyle">3</int>
							<object class="NSColor" key="IBUITextColor">
								<int key="NSColorSpace">3</int>
								<bytes key="NSWhite">MAA</bytes>
								<reference key="NSCustomColorSpace" ref="1042788489"/>
							</object>
							<bool key="IBUIClearsOnBeginEditing">YES</bool>
							<bool key="IBUIAdjustsFontSizeToFit">YES</bool>
							<float key="IBUIMinimumFontSize">1.700000e+01</float>
							<object class="IBUITextInputTraits" key="IBUITextInputTraits"/>
						</object>
					</object>
					<string key="NSFrameSize">{320, 460}</string>
					<reference key="NSSuperview"/>
					<object class="NSColor" key="IBUIBackgroundColor">
						<int key="NSColorSpace">3</int>
						<bytes key="NSWhite">MQA</bytes>
						<reference key="NSCustomColorSpace" ref="1042788489"/>
					</object>
					<bool key="IBUIClearsContextBeforeDrawing">NO</bool>
				</object>
				<object class="IBUISimulatedStatusBarMetrics" key="IBUISimulatedStatusBarMetrics"/>
			</object>
		</object>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<object class="NSMutableArray" key="connectionRecords">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="664661524"/>
					</object>
					<int key="connectionID">4</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">window</string>
						<reference key="source" ref="664661524"/>
						<reference key="destination" ref="380026005"/>
					</object>
					<int key="connectionID">5</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">nav</string>
						<reference key="source" ref="664661524"/>
						<reference key="destination" ref="1042284995"/>
					</object>
					<int key="connectionID">45</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">flipside</string>
						<reference key="source" ref="664661524"/>
						<reference key="destination" ref="784593372"/>
					</object>
					<int key="connectionID">54</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">toggleView</string>
						<reference key="source" ref="951745640"/>
						<reference key="destination" ref="664661524"/>
						<int key="IBEventType">7</int>
					</object>
					<int key="connectionID">55</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">toggleView</string>
						<reference key="source" ref="740522279"/>
						<reference key="destination" ref="664661524"/>
					</object>
					<int key="connectionID">59</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">sendChat</string>
						<reference key="source" ref="576794576"/>
						<reference key="destination" ref="664661524"/>
					</object>
					<int key="connectionID">63</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">chatBox</string>
						<reference key="source" ref="664661524"/>
						<reference key="destination" ref="520334485"/>
					</object>
					<int key="connectionID">64</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="520334485"/>
						<reference key="destination" ref="664661524"/>
					</object>
					<int key="connectionID">65</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">tableView</string>
						<reference key="source" ref="11626179"/>
						<reference key="destination" ref="656673323"/>
					</object>
					<int key="connectionID">66</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">dataSource</string>
						<reference key="source" ref="656673323"/>
						<reference key="destination" ref="11626179"/>
					</object>
					<int key="connectionID">68</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="656673323"/>
						<reference key="destination" ref="11626179"/>
					</object>
					<int key="connectionID">69</int>
				</object>
			</object>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<object class="NSArray" key="orderedObjects">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<object class="NSArray" key="object" id="957960031">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
						<reference key="children" ref="1000"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">2</int>
						<reference key="object" ref="380026005"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
						<reference key="parent" ref="957960031"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="841351856"/>
						<reference key="parent" ref="957960031"/>
						<string type="base64-UTF8" key="objectName">RmlsZSdzIE93bmVyA</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">3</int>
						<reference key="object" ref="664661524"/>
						<reference key="parent" ref="957960031"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="427554174"/>
						<reference key="parent" ref="957960031"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">10</int>
						<reference key="object" ref="1042284995"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="404159186"/>
							<reference ref="726537733"/>
						</object>
						<reference key="parent" ref="957960031"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">12</int>
						<reference key="object" ref="404159186"/>
						<reference key="parent" ref="1042284995"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">14</int>
						<reference key="object" ref="726537733"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="828450428"/>
							<reference ref="832703112"/>
							<reference ref="11626179"/>
							<reference ref="954045835"/>
							<reference ref="90818565"/>
							<reference ref="563272072"/>
						</object>
						<reference key="parent" ref="1042284995"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">15</int>
						<reference key="object" ref="828450428"/>
						<reference key="parent" ref="726537733"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">16</int>
						<reference key="object" ref="832703112"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="723254882"/>
							<reference ref="222717425"/>
						</object>
						<reference key="parent" ref="726537733"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">17</int>
						<reference key="object" ref="11626179"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="504011625"/>
							<reference ref="369491318"/>
						</object>
						<reference key="parent" ref="726537733"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">18</int>
						<reference key="object" ref="504011625"/>
						<reference key="parent" ref="11626179"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">19</int>
						<reference key="object" ref="723254882"/>
						<reference key="parent" ref="832703112"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">21</int>
						<reference key="object" ref="954045835"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="1004597170"/>
							<reference ref="143204817"/>
						</object>
						<reference key="parent" ref="726537733"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">22</int>
						<reference key="object" ref="1004597170"/>
						<reference key="parent" ref="954045835"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">23</int>
						<reference key="object" ref="90818565"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="128547799"/>
							<reference ref="816664160"/>
						</object>
						<reference key="parent" ref="726537733"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">24</int>
						<reference key="object" ref="128547799"/>
						<reference key="parent" ref="90818565"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">27</int>
						<reference key="object" ref="369491318"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="656673323"/>
							<reference ref="597111322"/>
						</object>
						<reference key="parent" ref="11626179"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">28</int>
						<reference key="object" ref="656673323"/>
						<reference key="parent" ref="369491318"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">29</int>
						<reference key="object" ref="597111322"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="576794576"/>
							<reference ref="97088971"/>
						</object>
						<reference key="parent" ref="369491318"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">30</int>
						<reference key="object" ref="576794576"/>
						<reference key="parent" ref="597111322"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">32</int>
						<reference key="object" ref="97088971"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="520334485"/>
						</object>
						<reference key="parent" ref="597111322"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">31</int>
						<reference key="object" ref="520334485"/>
						<reference key="parent" ref="97088971"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">33</int>
						<reference key="object" ref="143204817"/>
						<reference key="parent" ref="954045835"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">36</int>
						<reference key="object" ref="816664160"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
						<reference key="parent" ref="90818565"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">25</int>
						<reference key="object" ref="222717425"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="3003642"/>
						</object>
						<reference key="parent" ref="832703112"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">26</int>
						<reference key="object" ref="3003642"/>
						<reference key="parent" ref="222717425"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">20</int>
						<reference key="object" ref="563272072"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="1026163641"/>
						</object>
						<reference key="parent" ref="726537733"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">51</int>
						<reference key="object" ref="1026163641"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="951745640"/>
						</object>
						<reference key="parent" ref="563272072"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">50</int>
						<reference key="object" ref="951745640"/>
						<reference key="parent" ref="1026163641"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">52</int>
						<reference key="object" ref="784593372"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="822355464"/>
						</object>
						<reference key="parent" ref="957960031"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">53</int>
						<reference key="object" ref="822355464"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="275844955"/>
							<reference ref="1073151444"/>
							<reference ref="600113965"/>
						</object>
						<reference key="parent" ref="784593372"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">56</int>
						<reference key="object" ref="275844955"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="472754303"/>
						</object>
						<reference key="parent" ref="822355464"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">57</int>
						<reference key="object" ref="472754303"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="740522279"/>
						</object>
						<reference key="parent" ref="275844955"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">58</int>
						<reference key="object" ref="740522279"/>
						<reference key="parent" ref="472754303"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">60</int>
						<reference key="object" ref="1073151444"/>
						<reference key="parent" ref="822355464"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">61</int>
						<reference key="object" ref="600113965"/>
						<reference key="parent" ref="822355464"/>
					</object>
				</object>
			</object>
			<object class="NSMutableDictionary" key="flattenedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="NSMutableArray" key="dict.sortedKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<string>-1.CustomClassName</string>
					<string>-2.CustomClassName</string>
					<string>10.IBEditorWindowLastContentRect</string>
					<string>10.IBPluginDependency</string>
					<string>12.IBPluginDependency</string>
					<string>14.IBPluginDependency</string>
					<string>15.IBPluginDependency</string>
					<string>16.IBPluginDependency</string>
					<string>17.CustomClassName</string>
					<string>17.IBPluginDependency</string>
					<string>18.IBPluginDependency</string>
					<string>19.IBPluginDependency</string>
					<string>2.IBAttributePlaceholdersKey</string>
					<string>2.IBEditorWindowLastContentRect</string>
					<string>2.IBPluginDependency</string>
					<string>21.IBPluginDependency</string>
					<string>23.IBPluginDependency</string>
					<string>25.IBPluginDependency</string>
					<string>26.IBPluginDependency</string>
					<string>27.IBPluginDependency</string>
					<string>28.IBPluginDependency</string>
					<string>29.IBPluginDependency</string>
					<string>3.CustomClassName</string>
					<string>3.IBPluginDependency</string>
					<string>30.IBPluginDependency</string>
					<string>31.IBPluginDependency</string>
					<string>33.IBPluginDependency</string>
					<string>36.IBPluginDependency</string>
					<string>50.IBPluginDependency</string>
					<string>52.IBEditorWindowLastContentRect</string>
					<string>52.IBPluginDependency</string>
					<string>53.IBPluginDependency</string>
					<string>56.IBPluginDependency</string>
					<string>57.IBPluginDependency</string>
					<string>58.IBPluginDependency</string>
					<string>60.IBPluginDependency</string>
					<string>61.IBPluginDependency</string>
				</object>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<string>UIApplication</string>
					<string>UIResponder</string>
					<string>{{0, 665}, {320, 480}}</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
					<string>ChatController</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
					<object class="NSMutableDictionary">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
					</object>
					<string>{{440, 320}, {320, 480}}</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
					<string>TuveAppDelegate</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
					<string>{{353, 581}, {320, 480}}</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
					<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				</object>
			</object>
			<object class="NSMutableDictionary" key="unlocalizedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="NSArray" key="dict.sortedKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
			</object>
			<nil key="activeLocalization"/>
			<object class="NSMutableDictionary" key="localizations">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="NSArray" key="dict.sortedKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
			</object>
			<nil key="sourceID"/>
			<int key="maxID">69</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes">
			<object class="NSMutableArray" key="referencedPartialClassDescriptions">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBPartialClassDescription">
					<string key="className">ChatController</string>
					<string key="superclassName">UIViewController</string>
					<object class="NSMutableDictionary" key="outlets">
						<string key="NS.key.0">tableView</string>
						<string key="NS.object.0">UITableView</string>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">Classes/ChatController.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">TuveAppDelegate</string>
					<string key="superclassName">NSObject</string>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSMutableArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>sendChat</string>
							<string>toggleView</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>id</string>
							<string>id</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="outlets">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSMutableArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>chatBox</string>
							<string>flipside</string>
							<string>nav</string>
							<string>window</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>UITextField</string>
							<string>UIViewController</string>
							<string>UINavigationController</string>
							<string>UIWindow</string>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">Classes/TuveAppDelegate.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">TuveAppDelegate</string>
					<string key="superclassName">NSObject</string>
					<object class="NSMutableDictionary" key="outlets">
						<string key="NS.key.0">viewController</string>
						<string key="NS.object.0">id</string>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBUserSource</string>
						<string key="minorKey"/>
					</object>
				</object>
			</object>
		</object>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.LastKnownRelativeProjectPath">Tuve.xcodeproj</string>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
	</data>
</archive>
